<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@android:color/transparent">

    <TextView
        android:id="@+id/txt_sp_text"
        android:singleLine="true"
        android:padding="@dimen/custom_margin"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/black"
        android:text="Text"
        android:textSize="@dimen/txt_size_12sp"
        android:layout_gravity="center"
        android:gravity="center"/>
</LinearLayout>